let state = {
	area:[],//省市区数据
	city:[]//村镇数据
}

let mutations = {
	// 设置省市区
	setArea(state,data){
		state.area = data;
	},
	// 设置村镇
	setCity(state,data){
		state.city = data;
	}
	
	
}
let getters = {}

export default {
	namespaced: true,
	state,
	mutations,
	getters
}
